=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/univocity/univocity-parsers/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
