=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  libmaven-bundle-plugin-java,
  maven-debian-helper
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/univocity-parsers.git
 Vcs-Browser: https://salsa.debian.org/java-team/univocity-parsers
 Homepage: https://www.univocity.com/pages/about-parsers
